Name:        xmlrpc_server++
Description: Xmlrpc-c XML-RPC server C++ library
Version:     1.51.4

Requires: xmlrpc++ xmlrpc xmlrpc_server xmlrpc_util++ xmlrpc_util
Libs:     -L/usr/pkg/lib -lxmlrpc_server++
Cflags:   -I/usr/pkg/include
